
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1725px; padding-bottom: 61px; }
#wb_main > .wb_cont_bg { background-color: #f5c982; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1835px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 1835px; }
#wb_element_instance178 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance178 > ul { display: block; }
#wb_element_instance178 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance178, #wb_element_instance178 ul { text-align: center; }
#wb_element_instance178 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance178 li { margin: 0px 10px 0px 10px; }
#wb_element_instance178 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance178 li.over > a, #wb_element_instance178 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance178 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance178:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance178:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance178:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance179 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance179 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance179 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance180 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance180 > ul { display: block; }
#wb_element_instance180 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance180, #wb_element_instance180 ul { text-align: center; }
#wb_element_instance180 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance180 li { margin: 0px 10px 0px 10px; }
#wb_element_instance180 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance180 li.over > a, #wb_element_instance180 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance180 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance180:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance180:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance180:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance181 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance182 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance182 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance183 { top: 250px; left: 460px; min-width: 228px; width: 228px; min-height: 216px; height: 216px; display: block; z-index: 82; }
#wb_element_instance183 img { width: 228px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance184 { top: 80px; left: 780px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 83; }
#wb_element_instance185 { top: 190px; left: 910px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 80; }
#wb_element_instance186 { top: 400px; left: 10px; min-width: 335px; width: 335px; min-height: 26px; height: 26px; display: block; z-index: 86; }
#wb_element_instance187 { top: 230px; left: 50px; min-width: 245px; width: 245px; min-height: 26px; height: 26px; display: block; z-index: 85; }
#wb_element_instance188 { top: 90px; left: 65px; min-width: 335px; width: 335px; min-height: 26px; height: 26px; display: block; z-index: 84; }
#wb_element_instance189 { top: 450px; left: 962px; min-width: 238px; width: 238px; min-height: 26px; height: 26px; display: block; z-index: 79; }
#wb_element_instance190 { top: 570px; left: 720px; min-width: 376px; width: 376px; min-height: 26px; height: 26px; display: block; z-index: 87; }
#wb_element_instance191 { top: 320px; left: 920px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 76; }
#wb_element_instance192 { top: 570px; left: 240px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; z-index: 77; }
#wb_element_instance193 { top: 60px; left: 210px; min-width: 769px; width: 769px; min-height: 578px; height: 578px; display: block; z-index: 72; }
#wb_element_instance193 img { width: 769px; height: 578px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance194 { top: 202px; left: 445px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; z-index: 88; }
#wb_element_instance195 { top: 670px; left: 870px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 116; }
#wb_element_instance195 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance195 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance195 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance195 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance195 .wb_button:hover { background-color: #009e67; }
#wb_element_instance195 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance195 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance195 .wb_button:active { background-color: #00b878; }
#wb_element_instance195 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance196 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance181 p:last-child { margin-bottom: 0; }
#wb_element_instance181 { opacity: 1; }
#wb_element_instance182 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance183 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance184 p:last-child { margin-bottom: 0; }
#wb_element_instance184 { opacity: 1; }
#wb_element_instance185 p:last-child { margin-bottom: 0; }
#wb_element_instance185 { opacity: 1; }
#wb_element_instance186 p:last-child { margin-bottom: 0; }
#wb_element_instance186 { opacity: 1; }
#wb_element_instance187 p:last-child { margin-bottom: 0; }
#wb_element_instance187 { opacity: 1; }
#wb_element_instance188 p:last-child { margin-bottom: 0; }
#wb_element_instance188 { opacity: 1; }
#wb_element_instance189 p:last-child { margin-bottom: 0; }
#wb_element_instance189 { opacity: 1; }
#wb_element_instance190 p:last-child { margin-bottom: 0; }
#wb_element_instance190 { opacity: 1; }
#wb_element_instance191 p:last-child { margin-bottom: 0; }
#wb_element_instance191 { opacity: 1; }
#wb_element_instance192 p:last-child { margin-bottom: 0; }
#wb_element_instance192 { opacity: 1; }
#wb_element_instance193 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance194 p:last-child { margin-bottom: 0; }
#wb_element_instance194 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1401px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1511px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1511px; min-height: 1511px; }
	#wb_element_instance178 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance178 > ul { display: block; }
	#wb_element_instance179 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance179 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance180 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance180 > ul { display: block; }
	#wb_element_instance181 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance182 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance182 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance183 { top: 250px; left: 460px; min-width: 228px; width: 228px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance183 img { width: 228px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance184 { top: 80px; left: 780px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance185 { top: 190px; left: 910px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance186 { top: 400px; left: 10px; min-width: 335px; width: 335px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance187 { top: 230px; left: 50px; min-width: 245px; width: 245px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance188 { top: 90px; left: 65px; min-width: 335px; width: 335px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance189 { top: 450px; left: 962px; min-width: 238px; width: 238px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance190 { top: 570px; left: 720px; min-width: 376px; width: 376px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance191 { top: 320px; left: 920px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance192 { top: 570px; left: 240px; min-width: 280px; width: 280px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance193 { top: 60px; left: 210px; min-width: 769px; width: 769px; min-height: 578px; height: 578px; display: block; }
	#wb_element_instance193 img { width: 769px; height: 578px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance194 { top: 202px; left: 445px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance195 { top: 670px; left: 870px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance195 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance196 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
